local t = Def.ActorFrame {
	LoadActor( THEME:GetPathS("", "_swoosh") ) .. { StartTransitioningCommand=cmd(play); };
	Def.Quad{
		InitCommand=cmd(stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;diffuse,0,0,0,0);
		OnCommand=cmd(linear,1;diffusealpha,1);
	};
};

return t;

